<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054152473</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/arrete/2026/5/26/TRAA2613460A/jo/texte</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/15/24/JORFTEXT000054152473.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054152473</CID>
<NUM/>
<NUM_PARUTION>0125</NUM_PARUTION>
<NUM_SEQUENCE>46</NUM_SEQUENCE>
<NOR>TRAA2613460A</NOR>
<DATE_PUBLI>2026-05-30</DATE_PUBLI>
<DATE_TEXTE>2026-05-26</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0125 du 30 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Arrêté du 26 mai 2026</TITRE>
<TITREFULL>Arrêté du 26 mai 2026 portant création d'une commission consultative paritaire compétente pour les agents régis par les dispositions du décret n° 86-83 du 17 janvier 1986 modifié relatif aux dispositions générales applicables aux agents contractuels de l'Etat</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère des transports</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000699956" datesignatexte="1986-01-17" id="JORFTEXT000000699956" naturetexte="DECRET" nortexte="" num="" numtexte="86-83" sens="source" typelien="CITATION">Décret n°86-83 du 17 janvier 1986</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGISCTA000044421860" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique -  Paragraphe 1 : Contrats conclus pour répondre à...</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le ministre des transports,<br/>Vu le code général de la fonction publique, notamment ses articles L. 332-1 et suivants ;<br/>Vu le décret n° 86-83 du 17 janvier 1986 modifié relatif aux dispositions générales applicables aux agents contractuels de l'Etat ;<br/>Vu l'avis du comité social d'administration de réseau placé auprès du directeur général de l'aviation civile en date du 19 mars 2026,<br/>Arrête :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 26 mai 2026.</p>
</div>
<div align="left">
<p>Pour le ministre et par délégation :</p>
<p>La sous-directrice des compétences et des ressources humaines,</p>
<p>F. Bureaud</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
